A new upstream version is available: 1.20181021

package:
libmodern-perl-perl
severity:
high
created:
2018-10-01
last updated:
2019-05-20

A new upstream version 1.20181021 is available, you should consider packaging it.